body{
    overflow: hidden;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
input[type="number"]{
    -moz-appearance: textfield;
}

label,li{
    cursor: pointer;
}

div.page_container{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 0;
}

div.page_container>img.bg_img{
    position: absolute;
    display: none;
}
/*div.page_container>div:not(.common_head_container):not(.container_top):not(.container_bottom):not(.container_right)*/
div.page_container>div:not(.common_head_container){
    height: 85%;
    position: absolute;
    top: calc(8% + 10px);
}

div.page_container>div.container_left{
    width: 4.7%;
    float: left;
    top: 10%;
    position: relative;
}

div.container_left>div.left_menu{
    z-index: 1;
    position: inherit;
    top: 10%;
}

/*选址查询开始*/
div.page_container>div.search_condition{
    width: calc(20% + 20px);
    height: 22%;
    right: 0px;
    position: absolute;
    display: none;
    top:14%;
}

div.search_condition>span.body_hide_btn{
    height: 80px;
    width: 20px;
    float: left;
    display: flex;
    color: #00E9FF;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    margin-top: calc(7% + 3px);
    background-color: rgba(1, 87, 155, 1);
}

div.search_condition>div.body_content{
    width: calc(100% - 20px);
    height: 100%;
    float: right;
}

div.body_content>div.condition_head{
    height: 20%;
    display: flex;
    color: #FFFFFF;
    padding-left: 5px;
    align-items: center;
    background-color: rgba(26, 35, 126, 1);
}

div.body_content>div.condition_body{
    height: 80%;
    padding-top: 15px;
    background-color: rgba(1, 87, 155, 0.6);
}

div.condition_body>div{
    /*width: calc(100% - 10px);*/
    width: calc(100% - -50px);
    height: 32px;
    display: flex;
    color: #00FFF6;
    align-items: center;
    margin-bottom: 15px;
    margin-left: 10px;
    /*justify-content: center;*/
}

div.condition_body>div>label{
    width: 20%;
    text-align: right;
}

div.condition_body>div input{
    width: 60%;
    height: 80%;
    border: 0px;
    color: #FFFFFF;
    padding-left: 5px;
    background-color: rgba(21, 30, 96, 0.4);
}

div.condition_body>div input::-webkit-input-placeholder{
    text-align: right;
    padding-right: 5px;
    color: rgba(0, 130, 255, 1);
}

div.condition_body>div input:-moz-placeholder{
    text-align: right;
    padding-right: 5px;
    color: rgba(0, 130, 255, 1);
}

div.condition_body>div input::-moz-placeholder {
    text-align: right;
    padding-right: 5px;
    color: rgba(0, 130, 255, 1);
}

div.condition_body>div input:-ms-input-placeholder {
    text-align: right;
    padding-right: 5px;
    color: rgba(0, 130, 255, 1);
}

div.condition_body>div.overview{
    margin-top: 20px;
    margin-bottom: 70px;
    align-items: flex-start;
}

div.condition_body>div>div{
    width: 60%;
}

div.condition_body>div>div.overview_textarea{
    height: 80px;
    overflow: hidden;
    background-color: rgba(21, 30, 96, 0.4);
}

div.condition_body>div>div.overview_textarea>div.textarea{
    height: 100%;
    width: calc(100% + 10px);
    color: #FFFFFF;
    padding-top: 2px;
    padding-left: 5px;
    line-height: 130%;
    overflow-x: hidden;
    overflow-y: scroll;
}

div.condition_body>div>div.data_type>div{
    float: left;
    display: flex;
    align-items: center;
    /*width: calc(100% / 3);*/
}

div.condition_body>div>div.data_type>div>label{
    padding-left: 5px;
}

div.condition_body>div>div.data_type>div:last-child{
    justify-content: flex-end;
}

div.condition_body>div>div>button,
div.condition_body>div>div.import_data,
div.condition_body>div div.ex_checkbox{
    cursor: pointer;
}

div.condition_body>div>div.import_data{
    text-decoration: underline;
}

div.condition_body>div>div>button{
    width: 100%;
    height: 100%;
    border: 0px;
    color: #FFFFFF;
    background-color: rgba(15, 71, 239, 1);
}

div.condition_body>div>div>button:hover{
    color: #00FFF6;
    opacity: 0.8;
}

div.page_container>div.search_result{
    width: 100%;
    height: 30%;
    top: calc(70% + 10px);
    left: -100%;
    position: absolute;
    background-color: rgba(1, 87, 155, 0.6);
}

div.search_result>div.search_head{
    width: 100%;
    height: 32px;
    background-color: rgba(26, 35, 126,0.8);
}

div.search_head>div.head_title{
    height: 100%;
    float: left;
    padding-left: 38px;
    text-align: center;
}

div.search_head>div.head_title>label{
    font-size: 16px;
    font-family: FZLTZHK--GBK1-0, FZLTZHK--GBK1;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 32px;
}

div.search_head>.head_tloos{
    width: 70%;
    height: 100%;
    float: right;
    margin-right: 20px;
}

.head_tloos li{
    height: 100%;
    float: left;
    margin-top: 5px;
}

.head_tloos li label{
    color: #FFFFFF;
}

.head_tloos>ul>li{
    width: 30%;
}

.head_tloos>ul>li:last-child{
    width: 40%;
    float: right;
    margin-top: 0px;
}

.head_tloos>ul>li:last-child>ul{
    float: right;
    width: 100%;
}

.head_tloos>ul>li:last-child li{
    float: right;
    margin-left: 35px;
}

.head_tloos>ul>li span{
    font-size: 13px;
    font-family: FZLTZHK--GBK1-0, FZLTZHK--GBK1;
    font-weight: normal;
    color: #00E9FF;
}

.head_tloos>ul>li:last-child img{
    margin-top: -3px;
}

div.search_result>div.search_body{
    width: 80%;
    float: left;
    height: calc(100% - 32px);
}

div.search_result>div.search_chart{
    width: 20%;
    float: right;
    border-left: 1px solid #FFFFFF;
    height: calc(100% - 32px);
}

/*table开始*/
div.search_body>div.search_content{
    width: 100%;
    overflow: hidden;
    height: calc(90% - 32px);
    background-color: rgba(1, 87, 155, 0.6);
}

div.search_content>div.table_body{
    width: calc(100% + 10px);
    height: calc(100% - 40px);
    overflow-x: hidden;
    overflow-y: scroll;
}

div.table_body a{
    margin-right: 5px;
}
div.container_right_application>div.right_body>div.right_content>div.table_body{
    height: calc(100% - 32px);
    overflow-x: hidden;
    overflow-y: scroll;
}
div.search_content table{
    margin: 0px;
    table-layout: fixed;
    background-color: rgba(26, 35, 126, 0);
}

div.search_content table tr{
    height: 40px;
    cursor: pointer;
    background-color: rgba(26, 35, 126, 0.4)
}

div.search_content table:not(.table_head) tr:hover,
div.search_content table:not(.table_head) tr:nth-of-type(odd):hover
{
    background-color: rgba(0, 233, 255, 0.6);
}

div.search_content table:not(.table_head) tr:nth-of-type(odd){
    background-color: rgba(1, 87, 155, 0.6);
}

div.search_content table th,
div.search_content table td{
    border: 0px;
    color: #FFFFFF;
    text-align: left;
    font-family: FZLTZHK--GBK1-0, FZLTZHK--GBK1;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

div.search_content table td button{
    width: 90%;
    height: 25px;
    border: 0px;
    color: #FFFFFF;
    border-radius: 0px;
}

div.search_content table td a{
    color: rgba(0, 233, 255, 1);
    text-decoration: underline;
}

div.search_content table td button.audit{
    background-color: rgba(3, 132, 255, 1);
}

div.search_content table td button.pass{
    background-color: rgba(73, 188, 20, 1);
}

div.search_content table td button.not_pass{
    background-color: rgba(228, 117, 18, 1);
}
/*table结束*/

/*分页开始*/
div.search_body>div.search_pagination{
    width: 100%;
    height: 10%;
    display: flex;
    margin-top: 1%;
    padding-right: 10px;
    align-items: center;
    justify-content: flex-end;
}
/*分页结束*/

/*选址查询结束*/

/*选址申请开始*/
div.page_container>div.container_right_application{
    width: calc(93.5% - 20px);
    float: right;
    overflow: hidden;
    left: 6.5%;
    display: none;
}

div.container_right_application>div.right_search_point{
    width: 100%;
    height: 10%;
    position: absolute;
}

div.right_search_point>div.right_search{
    width: 100%;
    height: 60%;
}

div.right_search_point>div.right_search>div.search_left{
    width: 70%;
    height: 100%;
    float: left;
    display: flex;
    align-items: center;
}

div.right_search_point>div.right_search>div.search_left>div{
    height: 60%;
    flex: 1;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    margin: 0px 10px;
}

div.right_search_point>div.right_search>div.search_left input{
    flex: 1;
    height: 100%;
    color: #FFFFFF;
    padding-left: 5px;
    border: 1px solid rgba(3, 132, 255, 1);
    background-color: rgb(255,255,255,0);
}
div.right_search_point>div.right_search>div.search_left select{
    width: 220px;
    height: 100%;
    color: #FFFFFF;
    padding-left: 5px;
    border: 1px solid rgba(3, 132, 255, 1);
    background-color: rgb(255,255,255,0);
}
div.right_search_point>div.right_search>div.search_left select option{
    color: black;
}
div.right_search_point>div.right_search>div.search_right{
    width: 30%;
    height: 100%;
    float: right;
    display: flex;
    align-items: center;
}

div.right_search_point>div.right_search>div.search_right button{
    height: 60%;
    flex: 1;
    margin: 0px 10px;
    border: 0px;
    border-radius: 0px;
    color: #FFFFFF;
    cursor: pointer;
    background-color: rgba(48, 63, 159, 1);
}

div.right_search_point>div.right_search>div.search_right button:hover{
    background-color: rgba(3, 132, 255, 1);
}

div.right_search_point>div.right_point{
    width: 100%;
    height: 40%;
}

div.right_search_point>div.right_point>div.point_btn{
    width: 10%;
    height: 100%;
    float: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    cursor: pointer;
}

div.right_search_point>div.right_point>div.point_btn>label{
    font-size: 0.8rem;
    color: #0384FF;
    margin: 0px 5px;
}

div.container_right_application>div.right_body{
    width: 100%;
    height: 90%;
    top: 10%;
    position: inherit;
}

/*table开始*/
div.right_body div.right_content{
    width: 101%;
    height: 90%;
    overflow: hidden;
    background-color: rgba(1, 87, 155, 0.6);
}

div.right_content table{
    margin: 0px;
    table-layout: fixed;
    background-color: rgba(26, 35, 126, 1);
}

div.right_content table tr{
    height: 40px;
    cursor: pointer;
    background-color: rgba(26, 35, 126, 0.4)
}

div.right_content table:not(.table_head) tr:hover,
div.right_content table:not(.table_head) tr:nth-of-type(odd):hover
{
    background-color: rgba(0, 233, 255, 0.6);
}

div.right_content table:not(.table_head) tr:nth-of-type(odd){
    background-color: rgba(1, 87, 155, 0.6);
}

div.right_content table th,
div.right_content table td{
    border: 0px;
    color: #FFFFFF;
    text-align: left;
    font-family: FZLTZHK--GBK1-0, FZLTZHK--GBK1;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

div.right_content table td button{
    width: 90%;
    height: 25px;
    border: 0px;
    color: #FFFFFF;
    border-radius: 0px;
}

div.right_content table td a{
    color: rgba(0, 233, 255, 1);
    text-decoration: underline;
}

div.right_content table td a.edit{
    color: #e6a23c;
}

div.right_content table td a.circulation{
    color: #67c23a;
}

div.right_content table td button.audit{
    background-color: rgba(3, 132, 255, 1);
}

div.right_content table td button.pass{
    background-color: rgba(73, 188, 20, 1);
}

div.right_content table td button.not_pass{
    background-color: rgba(228, 117, 18, 1);
}
/*table结束*/

/*分页开始*/
div.right_body>div.body_pagination{
    width: 100%;
    height: 10%;
    bottom: 0px;
    display: flex;
    position: inherit;
    align-items: center;
    justify-content: flex-end;
}
/*分页结束*/

/*弹框开始*/
html{
    --body_border_color: 1px solid rgba(3, 132, 255, 1)
}

div.page_container>div.table_popUp{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    display: none;
    justify-content: center;
    align-items: center;
    background-color: rgba(26, 35, 126, 0.68);
}

div.table_popUp>div.popUp_body{
    width: 60%;
    height: 60%;
}

div.table_popUp>div.popUp_body>div{
    float: left;
}

div.table_popUp>div.popUp_body>div.popUp_body_map{
    width: 60%;
    height: 100%;
    position: relative;
    overflow: hidden;
    z-index: 5;
    border: var(--body_border_color);
}

div.table_popUp>div.popUp_body>div.popUp_body_details{
    width: 35%;
    height: 100%;
    border: var(--body_border_color);
    border-left: 0px;
    background-color: rgba(26, 35, 126, 0.68);
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div{
    width: 90%;
    margin-left: 5%;
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_tab{
    height: 17%;
    display: flex;
    align-items: center;
    justify-content: center;
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_tab>button{
    flex: 1;
    height: 40%;
    color: #FFFFFF;
    font-weight: bold;
    background-color: rgba(255,255,255,0);
    border: 2px solid rgba(0, 233, 255, 1);
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_tab>button.task{
    border-radius: 2px 0px 0px 2px;
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_tab>button.audit{
    border-radius: 0px 2px 2px 0px;
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_tab>button.active{
    background-color: rgba(0, 233, 255, 1);
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info{
    height: 80%;
    overflow: hidden;
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info #AUDIT_OPINION{
    white-space: normal;
    word-break: break-all;
    /*height: auto;*/
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info>div{
    width: 103%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info>div.details_tab_audit{
    display: none;
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info span{
    height: 40px;
    float: left;
    display: flex;
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info span button.appendix_download{
    border: 0px;
    height: 60%;
    width: 45%;
    color: #FFFFFF;
    cursor: pointer;
    border-radius: 2px;
    background-color: rgba(0, 233, 255, 1);
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info span button.xqexcel_download{
    border: 0px;
    height: 60%;
    width: 45%;
    color: #FFFFFF;
    cursor: pointer;
    border-radius: 2px;
    background-color: rgba(0, 233, 255, 1);
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info div.row:nth-of-type(odd) span:nth-of-type(odd){
    background-color: rgba(45, 63, 255, 1);
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info div.row:nth-of-type(odd) span:nth-of-type(even){
    background-color: rgba(45, 63, 255, 0.4);
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info div.row:nth-of-type(even) span:nth-of-type(odd){
    background-color: rgba(45, 63, 255, 0.3);
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info span.row_left{
    width: 35%;
    color: #FFFFFF;
    align-items: center;
    justify-content: flex-end;
}

div.table_popUp>div.popUp_body>div.popUp_body_details>div.details_info span.row_right{
    width: 65%;
    align-items: center;
    padding-left: 10px;
    justify-content: flex-start;
    color: rgba(0, 233, 255, 1);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

div.table_popUp>div.popUp_body>div.popUp_body_close{
    width: 5%;
    height: 100%;
}

div.table_popUp>div.popUp_body>div.popUp_body_close>div.close_btn{
    width: 100%;
    height: 5%;
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    color: rgba(0, 233, 255, 1);
    background-color: rgba(45, 63, 255, 1);
}

div.table_popUp>div.popUp_body>div.popUp_body_close>div.close_btn>label{
    margin-left: 5px;
    cursor: pointer;
}
/*弹框结束*/
/*选址申请结束*/

/*公共分页开始*/
div.commont_pagination,
div.commont_pagination .layui-box{
    width: 100%;
    text-align: right;
}

div.commont_pagination span,
div.commont_pagination a{
    margin-left: 0.8%;
}

div.commont_pagination span,
div.commont_pagination a,
div.commont_pagination button,
div.commont_pagination select,
div.commont_pagination input{
    border: 0px;
    color: rgba(0, 233, 255, 1);
    background-color: rgba(0, 59, 132, 1);
}

div.commont_pagination select{
    /*清除select的边框样式 */
    border: none;
    /*清除select聚焦时候的边框颜色*/
    outline: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

div.commont_pagination .layui-laypage-count,
div.commont_pagination .layui-laypage-limits,
div.commont_pagination .layui-laypage-skip{
    color: #00FFF6;
    background-color: rgba(255,255,255,0);
}
/*公共分页结束*/

/*创建任务开始*/
div.page_container>div.add_task_popUp{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    display: none;
    justify-content: center;
    align-items: center;
    background-color: rgba(26, 35, 126, 0.68);
}

div.add_task_popUp>div.task_popUp_body{
    width: 30%;
    height: 70%;
    left: 35%;
    top: 13%;
    position: absolute;
}

div.task_popUp_body>div.body_head{
    width: 100%;
    height: 5%;
    display: flex;
    color: #FFFFFF;
    padding: 0px 10px;
    align-items: center;
    justify-content: space-between;
    background-color: rgba(15, 71, 239, 1);
}

div.task_popUp_body>div.body_head>img{
    cursor: pointer;
}

div.task_popUp_body>div.body_content{
    width: 100%;
    height: 95%;
    padding-top: 5%;
    background-color: rgba(1, 87, 155, 0.6);
}

div.task_popUp_body>div.body_content>div{
    width: calc(100% - 10px);
    height: 32px;
    display: flex;
    color: #00FFF6;
    align-items: center;
    margin-bottom: 15px;
    justify-content: center;
}

div.task_popUp_body>div.body_content>div>label{
    width: 23%;
    text-align: right;
}

div.task_popUp_body>div.body_content>div input{
    width: 60%;
    height: 80%;
    border: 0px;
    color: #FFFFFF;
    padding-left: 5px;
    background-color: rgba(21, 30, 96, 0.4);
}

div.task_popUp_body>div.body_content>div input.xm-search-input {
    background-color: white;
    color:black;
}

div.task_popUp_body>div.body_content>div input::-webkit-input-placeholder{
    text-align: right;
    padding-right: 5px;
    color: rgba(0, 130, 255, 1);
}

div.task_popUp_body>div.body_content>div input:-moz-placeholder{
    text-align: right;
    padding-right: 5px;
    color: rgba(0, 130, 255, 1);
}

div.task_popUp_body>div.body_content>div input::-moz-placeholder {
    text-align: right;
    padding-right: 5px;
    color: rgba(0, 130, 255, 1);
}

div.task_popUp_body>div.body_content>div input:-ms-input-placeholder {
    text-align: right;
    padding-right: 5px;
    color: rgba(0, 130, 255, 1);
}

div.task_popUp_body>div.body_content>div.overview{
    margin-top: 20px;
    margin-bottom: 70px;
    align-items: flex-start;
}

div.task_popUp_body>div.body_content>div>div{
    width: 60%;
}

div.task_popUp_body>div.body_content>div>div.overview_textarea{
    height: 80px;
    overflow: hidden;
    background-color: rgba(21, 30, 96, 0.4);
}

div.task_popUp_body>div.body_content>div>div.overview_textarea>div.textarea{
    height: 100%;
    width: calc(100% + 10px);
    color: #FFFFFF;
    padding-top: 2px;
    padding-left: 5px;
    line-height: 130%;
    overflow-x: hidden;
    overflow-y: scroll;
}

div.task_popUp_body>div.body_content>div>div.data_type>div{
    float: left;
    display: flex;
    align-items: center;
    margin-left: 20px;
}

div.task_popUp_body>div.body_content>div>div.data_type>div>label{
    padding-left: 5px;
}

div.task_popUp_body>div.body_content>div>div.data_type>div:last-child{
    justify-content: flex-end;
}

div.task_popUp_body>div.body_content>div>div>button,
div.task_popUp_body>div.body_content>div>div.import_data,
div.task_popUp_body>div.body_content>div div.ex_checkbox{
    cursor: pointer;
}

div.task_popUp_body>div.body_content>div>div.import_data{
    text-decoration: underline;
}

div.task_popUp_body>div.body_content>div>div>button{
    width: 100%;
    height: 100%;
    border: 0px;
    color: #FFFFFF;
    background-color: rgba(15, 71, 239, 1);
}

div.task_popUp_body>div.body_content>div>div>button:hover{
    color: #00FFF6;
    opacity: 0.8;
}
/*创建任务结束*/

/*地图工具开始*/
html{
    --top_chind_elem_bg: rgba(14,23,101,0.8);
    --top_chind_elem_radius: 2px;
}

.top_select{
    width: 100%;
    height: 100%;
    float: right;
    padding-left: 5px;
}

.top_select .select_head{
    width: 100%;
    height: 100%;
    line-height: 33px;
    color: #00E9FF;
    cursor: pointer;
    padding-left: 4px;
}

.top_select .select_head label,.top_select .select_head span{
    cursor: pointer;
}

.top_select .select_head span{
    float: right;
    margin-right: 15px;
}

.top_select .select_body{
    display: none;
    position: relative;
    z-index: 1;
    margin-left: 95px;
}

.top_select .select_body>ul>li{
    padding-left: 5px;
    color: #00E9FF;
    height: 35px;
    line-height: 35px;
    margin-top: 1px;
    cursor: pointer;
    background: var(--top_chind_elem_bg);
}

.top_select .select_body>ul>li:hover{
    border-left: 2px solid #00FFF6;
    border-right: 2px solid #00FFF6;
    background: #004493;
    cursor: pointer;
}

.container_top{
    width: calc(67.3% - 60px);
    height: 32px !important;
    position: absolute;
    left:calc(10.7% + 40px);
    top: calc(8% + 10px);
    display: none;
}

.top_regin_search{
    width: calc(30% + 30px);
    height: 100%;
    float: left;
    border-radius: var(--top_chind_elem_radius)
}

.top_regin{
    width: 144px;
    height: 100%;
    float: left;
    padding-left: 10px;
    border-radius: var(--top_chind_elem_radius);
    background-color: var(--top_chind_elem_bg);
}

.top_regin img{
    float: left;
    margin-top: 6px;
}

.top_regin div{
    width: 85%;
}

.top_regin .select_body{
    width: 100%;
    height: 180px;
    overflow: hidden;
    margin-right: -16px;
    margin-left: 0px;
}

.top_regin .select_body ul{
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    margin-right: -10px;
}

.top_search{
    width: 280px;
    height: 100%;
    float: right;
    padding-left: 10px;
    border-radius: var(--top_chind_elem_radius);
    background-color: var(--top_chind_elem_bg);
}

.top_search div.select_body{
    display: none;
    width: 150%;
    height: 350px;
    overflow: hidden;
    margin-left: -15px;
}

.top_search div.search_body{
    height: 92%;
    width: 82%;
    background-color: rgba(26, 35, 126, 0.8);
}

.top_select .body_regin{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.top_select .regin_head{
    width: 100%;
    height: 10%;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
}

.top_select .regin_head .regin_head_tab{
    width: 35%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top_select .regin_head>input{
    width: 65%;
    height: 100%;
    padding-left: 10px;
    border-radius: 0px;
    color: #00E9FF;
    background-color: rgba(26, 35, 126, 0.8);
    border-width: 1px 1px 1px 0px;
    border-color: rgba(15, 71, 239, 1);
    border-style: solid;
}

.top_select .regin_head .search_result{
    width: calc(65% + 1px);
    height: 193px;
    right: 0;
    top: 100%;
    z-index: 1;
    display: none;
    overflow: hidden;
    position: absolute;
    background-color: rgba(26, 35, 126, 0.8);
    background-image: linear-gradient(rgba(26, 35, 126, 0.6), rgba(26, 35, 126, 0.8));
    border-width: 0px 1px 1px 1px;
    border-color: rgba(15, 71, 239, 1);
    border-style: solid;
}

.top_select .regin_head .search_result ul{
    width: 106%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}

.top_select .regin_head .search_result li{
    height: 32px;
    width: 100%;
    color: #00E9FF;
    line-height: 32px;
    padding-top: 1px;
    padding-left: 5px;
}

.top_select .regin_head .search_result li:hover{
    color: #FFFFFF;
    border-left: 2px solid rgba(15, 71, 239, 1);
    border-right: 2px solid rgba(15, 71, 239, 1);
    background-color: rgba(15, 71, 239, 0.6);;
}

.top_select .regin_head .search_result span{
    top: 35%;
    left: 20%;
    color: #FFFFFF;
    position: relative;
}

.top_select .regin_head .regin_head_tab button{
    border: 1px solid rgba(15, 71, 239, 1);
    border-radius: 0px;
    height: 100%;
    width: 50%;
    color: #FFFFFF;
    cursor: pointer;
    background-color: rgba(255,255,255,0)
}

.top_select .regin_head .regin_head_tab button.active{
    color: #00E9FF;
    background-color: rgba(15, 71, 239, 1)
}

.regin_head input::-webkit-input-placeholder{
    color: #00E9FF;
    font-size: 12px;
}

.regin_head input:-moz-placeholder{
    color: #00E9FF;
    font-size: 12px;
}

.regin_head input::-moz-placeholder {
    color: #00E9FF;
    font-size: 12px;
}

.regin_head input:-ms-input-placeholder {
    color: #00E9FF;
    font-size: 12px;
}

.top_select .regin_body{
    width: 100%;
    height: 90%;
}

.top_select .regin_body .regin_body_head{
    width: 90%;
    height: 20%;
    left: 5%;
    padding-left: 5px;
    position: relative;
    border-bottom: 1px solid ;
    word-break: normal;
    word-wrap: break-word;
}

.top_select .regin_body .regin_body_head a{
    color: #FFFFFF;
    margin: 2px 5px;
}

.top_select .regin_body .regin_body_body{
    height: 80%;
    width: 103%;
    overflow-x: hidden;
    overflow-y: scroll;
}

.top_select .regin_body .regin_body_body>div{
    width: 100%;
    display: flex;
    justify-content: center;
    border-top: 1px solid #00FFF6;
}

.top_select .regin_body .regin_body_body div.body_left{
    width: 5%;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.top_select .regin_body .regin_body_body div.body_right{
    width: 95%;
    color: #FFFFFF;
    padding-left: 5px;
}

.top_select .regin_body .regin_body_body div.body_right p{
    font-weight: bold;
    color: rgba(0,160,255,1);
    cursor: pointer;
}

.top_select .regin_body .regin_body_body div.body_right label{
    margin: 2px 5px;
    cursor: pointer;
}

.top_select .regin_body .regin_body_head a:hover,
.top_select .regin_body .regin_body_body div.body_right p:hover,
.top_select .regin_body .regin_body_body div.body_right label:hover{
    color: rgba(0,255,246,1);
}

.top_select .regin_body span{
    top: 40%;
    left: 30%;
    color: #FFFFFF;
    position: absolute;
}

.top_map_tloos{
    width: 68%;
    height: 100%;
    /*float: right;*/
    position: absolute;
    margin-left: 442px;
    border-radius: var(--top_chind_elem_radius);
    background-color: var(--top_chind_elem_bg);
    margin-left: 828px;
}

.top_map_tloos ul>li{
    height: 23px;
}
.top_map_tloos li{
    float: left;
    color: #ffffff;
    width: 93px;
    text-align: center;
    border-left: 1px solid #2D3FFF;
    margin-top: 5px;
    cursor: pointer;
}

.top_map_tloos li:first-child{
    border-left: 0px;
}

.top_map_tloos li img{
    margin-top: -3px;
}

.top_map_tloos .tloos_positon{
    width: 220px;
    height: 118px;
    position: absolute;
    display: none;
    /* background-color: rgba(26, 35, 126, 0.8);*/
    background-color: rgba(1, 87, 155, 0.6);
}

.top_map_tloos .tloos_positon .positon_common{
    width: 100%;
    height: 28px;
    display: flex;
    color:#FFFFFF;
    align-items: center;
}

.top_map_tloos .tloos_positon .positon_common>label:not(:last-child){
    width: 30%;
    text-align: right;
}

.top_map_tloos .tloos_positon .positon_common>input {
    width: 60%;
}

.top_map_tloos .tloos_positon .positon_common>div{
    width: 70%;
}

.top_map_tloos .tloos_positon .positon_common>div>input{
    width: calc(80% / 3);
}

.top_map_tloos .tloos_positon .positon_common input{
    border: 0px;
    height: 65%;
    color: #FFFFFF;
    padding-left: 5px;
    background-color: rgba(15, 71, 239, 1);
}

.top_map_tloos .tloos_positon .postion_degree{
    position: relative;
    display: none;
}

.top_map_tloos .tloos_positon .postion_degree label{
    top: 2px;
    font-size: 0.1rem;
    position: absolute;
    margin-left: 35px;
    color: rgba(0, 233, 255, 1);
}

.top_map_tloos .tloos_positon div.postion_btn>div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 8%;
}

.top_map_tloos .tloos_positon .postion_btn button{
    border: 0px;
    padding: 1% 3%;
    color: #FFFFFF;
    cursor: pointer;
    background-color: rgba(15, 71, 239, 1);
}

.top_map_tloos .tloos_positon .postion_btn label{
    color: rgba(0, 233, 255, 1);
    cursor: pointer;
    text-decoration: underline;
}

.top_map_tloos .tloos_layer {
    width: 250px;
    /* height: 160px;*/
    overflow: hidden;
    position: absolute;
    z-index: 1;
    display: none;
    /* background-color: rgba(26, 35, 126, 0.8); */
    background-color: rgba(1, 87, 155, 0.6);
    margin-right: 48%;
}

.top_map_tloos .tloos_layer>ul{
    width: 104%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}

.top_map_tloos .tloos_layer li{
    width: 100%;
    margin-top: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}

.top_map_tloos .tloos_layer label{
    cursor: pointer;
}

.top_map_tloos .tloos_layer li>div.layer_switch{
    width: 10%;
    padding: 5px 0px;
    border-radius: 20px;
    position: relative;
    background-color: rgba(15, 71, 239, 0.6);
}

.top_map_tloos .tloos_layer li>div.layer_switch>div{
    position: absolute;
    height: 100%;
    width: 40%;
    border-radius: 90px;
    top: 0;
    right: 0;
    padding: 3px;
    background-color: rgba(0, 16, 79, 0.5);
}
.top_map_tloos .tloos_layer li>div.opacity{
    display: inline-block;
    /* margin: 3px 2px;*/
    width: 42px;
    height: 14px;
    float: right;
    cursor: pointer;
    background: url("../../../common/images/opacity-grey.png") center no-repeat;
}

.top_map_tloos .tloos_layer li>div.opacity.open{
    background: url("../../../common/images/opacity-blue.png") center no-repeat;
}

.opacity-panel{
    display: none;
    position: absolute;
    top: 125%;
    left: 20%;
    z-index: 999;
    width: 300px;
    background-color: #fff;
}

.opacity-panel .opacity-header{
    background-color: #337EFE;
    overflow: hidden;
    padding: 0px 8px;
    height: 30px;
}
.opacity-panel .opacity-header span{
    float: right;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
}

.opacity-panel .opacity-header h3{
    float: left;
    color: #fff;
}

.refreshElemLabel{
    font-size: 16px;
    font-family: FZLTZHK--GBK1-0, FZLTZHK--GBK1;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 32px;
    margin-left: 20px;
    float: left;
}

/*地图工具结束*/

/*增加地图切换和表格显示*/
.container_right{
    width: 36px;
    height: 124px;
    float: right;
    position: absolute;
    top: calc(100% - 155px);
    left: calc(100% - 50px);
}

.container_right .right_left{
    width: 36px;
    height: 100%;
    float: right;
    position: relative;
}

.container_right .right_left ul{
    position: absolute;
    bottom: 0;
}

.container_right .right_left li{
    cursor: pointer;
}

.container_right .right_left img{
    margin-top: 10px;
}

.container_right .right_left img:hover{
    opacity: 0.7;
}

.container_right .right_left .map_tab{
    width: 280px;
    height: 70px;
    position: absolute;
    right: 30px;
    bottom: 0px;
    display: none;
}

.container_right .right_left .map_tab li{
    float: left;
    margin-left: 10px;
}

.container_right .right_left .map_tab li img{
    border: 2px solid #478edd;
}

.container_right .right_left .map_tab li:first-child img{
    box-shadow: 3px 4px 4px #888888;
}

.container_right .right_left .map_tab li span{
    position: absolute;
    color: #ffffff;
    bottom: 0px;
    background-color: #478edd;
    padding: 0px 10px;
    font-size: 12px;
}
/*增加地图切换和表格显示*/

/*意见反馈的样式*/
.feed_back{
    width: calc(51.5% - 20px);
    float: right;
    left: 24.5%;
    background-color: white;
}
.feed_back_top{
    background-color: #DDDDDD;
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
}
.feed_back_middle{
    position: relative;
}
.feed_back_middle_left{
    height: 435px;
    display: inline-block;
    width:75%;
    padding: 30px;
    border-right-style: solid;
    border-right-color: #DDDD;
    border-right-width: 2px;
}
.feed_back_middle_right{
    display: inline-block;
    width: 23%;
    padding: 8px;
    position: absolute;
    margin-top: 20px;
    margin-left: 15px;
}
.layui-laydate-header{
    position: relative;
    line-height: 16px;
}